The GroupWise DBCOPY program code is not installed

  • 7019402
  • 20-Aug-2015
  • 30-Aug-2017

Environment

Reload (all versions)

Situation

Reload Event Log Reports: The GroupWise DBCOPY program code is not installed at the following path: /opt/novell/groupwise/agents/bin/dbcopy

Resolution

This problem comes about when the GroupWise software is not installed to the Reload server. Recently I have seen this condition under the following scenarios:

1. Customer upgraded to GroupWise 2014

2. In Reload Administration, the customer indicates that the version of GroupWise being used is GroupWise 2014

3. Reload uninstalls the existing version of GroupWise DBCOPY and GroupWise Agent RPM packages.

4. Reload attempts to install the GroupWise 2014 software, which is not compatible with SLES10 and so the package fails to install.

So there are two things you need to do to resolve this issue:

1. Get backups going again. Which requires that you install the GroupWise 2012 software.

2. Upgrade the existing Reload server to SLES11 SP3, or install a new SLES11 SP3 server to host Reload.

Additional Information

This article was originally published in the GWAVA knowledgebase as article ID 2603.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.